<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskApp</title>
</head>
<body>
    <h2>List of failing tests</h2>
    <table>
  <tr>
    <th>id</th>
    <th>slug</th>
    <th>finished?</th>
  </tr>

{% for i in tests %}
  <tr>
    <td>{{i.id}}</td>
    <td><a href=/test_result/{{i.id}}>{{i.short_name}}</a></td>
    <td>{{i.test_run_complete}}</td>
  </tr>
{% endfor %}
</body>
</html>

